tomee-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Romain Manni-Bucau <rmannibu...@gmail.com>
Subject Re: OpenJPA and metamodel with maven
Date Tue, 15 Apr 2014 20:44:02 GMT
You can use 3.1 or 2.x ;)
Le 15 avr. 2014 20:36, "Karl Kildén" <karl.kilden@gmail.com> a écrit :

> Ok but what about your second point "it simply doesn’t work with maven
> compiler plugin 3.0" :-)
>
>
> On 15 April 2014 11:24, Romain Manni-Bucau <rmannibucau@gmail.com> wrote:
>
> > Why wouldn't it work? It works but then you don't control it as much
> > as with the provided config. That's all
> > Romain Manni-Bucau
> > Twitter: @rmannibucau
> > Blog: http://rmannibucau.wordpress.com/
> > LinkedIn: http://fr.linkedin.com/in/rmannibucau
> > Github: https://github.com/rmannibucau
> >
> >
> >
> > 2014-04-15 11:00 GMT+02:00 Karl Kildén <karl.kilden@gmail.com>:
> > > Hi,
> > >
> > > So I read
> > >
> >
> http://rmannibucau.wordpress.com/2013/01/24/enhancing-openjpa-classes-with-maven-maven-compiler-alternative/
> > >
> > > Is it just a fact now that maven compiler plugin won't work?
> > >
> > > The other way to do it would introduce two more plugins and is more
> > verbose
> > > so it is a little :((
> > >
> > > cheers
> >
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message